import DS from 'ember-data'

export default DS.Model.extend
  name:         DS.attr('string')
  #organization: DS.belongsTo('organization')
  projects:     DS.hasMany('panda/project', inverse: 'workflow_instance_type')
